body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,i,em,form,button,fieldset,legend,input,p,blockquote,th,td{margin:0;padding:0;font-family:"Microsoft YaHei";font-style:normal;font-size:12px}
table{border-collapse:collapse;border-spacing:0;font-family:"Microsoft YaHei"}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ul,ol,li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%;outline:0;border:0}
a{text-decoration:none;color:#444}
button,textarea{outline:0;border:0;padding:0;margin:0;-webkit-appearance:none}
body{background:#f5f5f5}
.sp-common-r-tit{width:100%;height:50px;margin-top:10px;display:table;clear:both;position:relative;overflow:hidden;text-align:left;margin-top:20px;font-size:18px;font-weight:bold;font-stretch:normal;line-height:20px;letter-spacing:0;color:#403f3f;overflow-y:visible;border-bottom:0}
.sp-common-r-tit.type1{height:45px}
.sp-common-r-tit::before{content:"";display:inline-block;width:7px;height:20px;background-image:linear-gradient(140deg,#f93717 0,#ff7e00 100%);box-shadow:1px 1px 6px 0 rgba(254,108,6,0.7);border-radius:4px;margin-right:16px;top:3px;position:relative}
.sp-common-r-tit.jishutit::before{width:24px;height:25px;background:url(../images/jishu.png);box-shadow:none;top:6px;margin-right:4px}
.sp-common-r-tit h3{display:inline;font-size:16px;font-weight:bold;font-stretch:normal;letter-spacing:0;color:#4b4b4b;text-align:left;line-height:20px}
.sp-common-r-tit span{float:right;line-height:35px}
.jishutit{margin-top:0}
.nei_box{width:100%;height:auto;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;box-sizing:border-box;padding:0 10px}
.main_title{width:100%;height:60px;position:relative;text-align:left}
.main_title::after{content:'';display:block;width:100%;height:1px;background:#ededed;bottom:2px;position:absolute;z-index:1}
.main_title span{display:inline-block;padding:0 6px;color:#404040;font-size:18px;position:relative;line-height:58px;height:60px;font-weight:bold;text-indent:10px}
.main_title span::after{z-index:2;content:'';display:block;position:absolute;width:6px;height:18px;background-image:linear-gradient(0deg,#ff4800 0,#ff7800 100%);box-shadow:2px 0 4px 0 rgba(255,77,0,0.6);border-radius:3px;top:20px;left:0}
.main_title a{line-height:58px;height:60px;color:#7d7d7d;font-size:16px;position:absolute;right:10px;font-weight:bold}
.main_title a i{font-weight:bold;font-size:16px;color:#f95d4d}
.main_title a:hover{color:#f95d4d}
.main{width:1200px;margin:auto;margin-top:20px;position:relative}
.main::after{display:block;clear:both;content:''}
.video_box{float:left;width:1200px;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;margin-bottom:20px;box-sizing:border-box;padding:20px;padding-top:10px}
.video_box.small{width:855px}
.video_box h1{width:100%;color:#353535;font-size:22px;line-height:32px;font-weight:bold;text-align:left}
.right_box{float:right;width:321px}
.left_box{float:left;width:855px}
.video_box .video_l{float:left;width:836px;margin-top:10px}
.video_box.small .video_l{width:100%}
.video_box .video_l .v_top{width:100%;height:40px;position:relative}
.video_box .video_l .v_top span{float:left;color:#8a8a8a;font-size:14px;line-height:40px;margin-right:10px}
.video_box .video_l .v_top span em{font-size:14px}
.video_box .video_l .v_top .video_tag{position:absolute;top:0;right:0;border:solid 1px #e4e4e4;border-radius:14px;background:#fff;color:#ccc;height:28px;line-height:28px;padding:0 12px}
.video_box .video_l .v_top .video_tag a{color:#ff6b37}
.video_box .video_main{width:833px;margin:auto;border-radius:10px;overflow:hidden}
.video_box.small .video_main{width:100%}
.video_box .video_r{float:left;width:304px;margin-top:40px;margin-left:20px}
.video_box .video_page{width:304px;height:514px;background-color:#f5f5f5;box-shadow:0 0 6px 0 rgba(116,67,35,0.24);border-radius:10px;box-sizing:border-box;padding:20px 0}
.video_box .video_page.sy{padding-top:5px;height:549px;margin-top:10px}
.video_box .video_page .video_page_list{width:278px;height:100%;overflow-y:auto;overflow-x:hidden;margin:auto}
.video_box .video_page.sy .video_page_list{height:360px}
.video_box .video_page a{display:block;width:239px;height:40px;line-height:40px;font-size:14px;color:#494848;text-align:left;position:relative;overflow:hidden}
.video_box .video_page.sy .sp-common-r-tit{padding:0 10px;box-sizing:border-box}
.video_box .video_page a.active{width:245px;height:36px;background-color:#fff;border-radius:18px;border:solid 1px #fa6001;line-height:34px;text-indent:30px;color:#5d5d5d;font-size:16px;font-weight:bold;margin-bottom:2px}
.video_box .video_page a.active::before{content:'';display:block;position:absolute;top:7px;left:7px;width:19px;height:20px;background:url(../images/video_play_red.png)}
.video_box .video_page a:hover{color:#ff6b37}
.right_box .rmbq{margin-bottom:20px}
.right_box .rmbq .small_box_r{padding-bottom:20px;width:321px;overflow:hidden;margin-left:-9px}
.right_box .rmbq .small_box_r a{float:left;width:88px;height:32px;background-color:#fff;box-shadow:0 4px 8px 0 rgba(176,176,176,0.14);border-radius:6px;box-sizing:border-box;border:solid 1px #f5f5f5;line-height:30px;margin:0 9px;text-align:center;color:#4e4e4e;font-size:14px;margin-top:15px}
.right_box .rmbq .small_box_r a:hover{background-image:linear-gradient(45deg,#ff4800 0,#ff7800 100%);box-shadow:0 4px 8px 0 rgba(176,176,176,0.14);color:#fff}
.right_box .rmgl{margin-bottom:20px}
.right_box .rmgl .small_box_r{padding-bottom:20px;width:318px;margin-left:-7.5px;overflow:hidden}
.right_box .rmgl a{float:left;width:143px;height:111px;background-color:#fff;box-shadow:0 0 6px 0 rgba(205,205,205,0.86);border-radius:6px;overflow:hidden;margin:0 7.5px;margin-top:10px;text-align:center}
.right_box .rmgl a img{display:block;width:143px;height:80px}
.right_box .rmgl a em{line-height:31px;display:block;height:31px;text-align:center}
.right_box .zttj{margin-bottom:20px;width:321px}
.right_box .zttj .small_box_r{width:100%;padding-bottom:20px}
.right_box .zttj a{display:block;width:100%;height:167px;overflow:hidden;background-color:#fff;box-shadow:0 0 6px 0 rgba(205,205,205,0.86);border-radius:4px;margin-top:16px}
.right_box .zttj a img{width:100%;height:131px;display:block}
.right_box .zttj a span{display:block;width:100%;height:36px;line-height:36px}
.right_box .zttj a span em{color:#4e4e4e;font-size:14px;float:left;height:100%;margin-left:10px}
.right_box .zttj a span i{float:right;margin-right:10px;color:#7f7f7f;font-size:14px}
.share-container{width:100%;height:65px;box-sizing:border-box;border-radius:12px;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;position:relative}
.share-container .fxz{width:50px;height:100%;line-height:65px;float:left;margin:0 20px}
.share-container .bdsharebuttonbox{height:100%}
.share-container .bdsharebuttonbox a{width:40px;height:40px;margin-top:12px;margin-right:8px}
.share-container .bdsharebuttonbox .bds_weixin{background:url(https://www.ali213.net/news/images/gl_ist.png) -428px -126px}
.share-container .bdsharebuttonbox .bds_tsina{background:url(https://www.ali213.net/news/images/gl_ist.png) -476px -126px}
.share-container .bdsharebuttonbox .popup_sqq{background:url(https://www.ali213.net/news/images/gl_ist.png) -380px -126px}
.share-container .bdsharebuttonbox .bds_qzone{background:url(https://www.ali213.net/news/images/gl_ist.png) -524px -126px}
.share-container .weixincode{height:100%;float:left;line-height:65px;margin-left:100px;text-indent:45px;position:relative}
.share-container .weixincode b{display:block;position:absolute;top:5px;left:0;background:url(https://www.ali213.net/news/images/gl_ist.png) -628px -119px;height:45px;width:45px}
.share-container .weixincodeconb{top:-211px;left:-14px;display:none;width:190px;height:200px;position:absolute;background:#e1e2e6;border-radius:8px;padding-top:9px;text-align:center;line-height:20px;text-indent:0}
.share-container .weixincode:hover .weixincodeconb{display:block}
.share-container .newsappshow{position:absolute;width:170px;height:185px;top:-187px;right:0;display:none}
.share-container .newsapp{width:209px;height:65px;float:right;background:url(//www.ali213.net/news/images/aliappcode.png) no-repeat right 3px;background-size:85%;position:relative}
.share-container .newsapp:hover .newsappshow{display:block}
.main-news{width:100%;box-sizing:border-box;position:relative;padding:0 20px;overflow:hidden;text-align:left;margin-top:20px;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px}
.main-sp-content{margin:20px 0;overflow:hidden}
.main-news p{font-size:16px;line-height:32px;color:#565656;margin-bottom:30px;text-align:left}
.main-news p{margin-bottom:15px}
.main-news .sp-showmore-box{position:absolute;height:100px;background:linear-gradient(-180deg,rgba(255,255,255,0) 0,#fff 50%);overflow:hidden;width:100%;bottom:0;left:0}
.main-news .sp-showmore-box.active{background:transparent;height:31px}
.main-news .sp-showmore-box .sp-showmore{margin-top:70px;width:80px;height:31px;background-color:#fff;box-shadow:0 1px 6px 0 rgba(82,82,82,0.18);color:#868686;text-align:left;font-size:16px;line-height:30px;position:relative;text-indent:15px;margin-left:0;cursor:pointer;float:right;margin-right:0;border-top-left-radius:13px}
.main-news .sp-showmore-box.active .sp-showmore{margin-top:2px}
.main-news .sp-showmore-box .sp-showmore:hover{color:#ff6b37}
.main-news .sp-showmore-box .sp-showmore::after{content:'';display:inline-block;width:20px;height:20px;background:url(../images/sp-zhankai.png) no-repeat center center;background-size:100%;position:absolute;top:6px;right:4px}
.main-news .sp-showmore-box.active .sp-showmore::after{background:url(../images/sp-shouqi.png) no-repeat center center;background-size:100%}
.main-news h3.h3_1_1{background:url(../images/h3bg/a1.png);background-size:100%;height:34px}
.main-news h3.h3_1_1:before{display:none}
.main-news h3.h3_1_1 strong{color:#000;line-height:34px}
.main-news h3.h3_1_1 strong:before{display:none}
.main-news h3.h3_1_2{background:url(../images/h3bg/a2.png);background-size:100%;height:34px}
.main-news h3.h3_1_2:before{display:none}
.main-news h3.h3_1_2 strong{color:#000;line-height:34px}
.main-news h3.h3_1_2 strong:before{display:none}
.main-news h3.h3_1_3{background:url(../images/h3bg/a3.png);background-size:100%;height:34px}
.main-news h3.h3_1_3:before{display:none}
.main-news h3.h3_1_3 strong{color:#000;line-height:34px}
.main-news h3.h3_1_3 strong:before{display:none}
.main-news h3.h3_1_4{background:url(../images/h3bg/a4.png);background-size:100%;height:34px}
.main-news h3.h3_1_4:before{display:none}
.main-news h3.h3_1_4 strong{color:#000;line-height:34px}
.main-news h3.h3_1_4 strong:before{display:none}
.main-news h3.h3_1_5{background:url(../images/h3bg/a5.png);background-size:100%;height:34px}
.main-news h3.h3_1_5:before{display:none}
.main-news h3.h3_1_5 strong{color:#000;line-height:34px}
.main-news h3.h3_1_5 strong:before{display:none}
.main-news h3.h3_1_6{background:url(../images/h3bg/a6.png);background-size:100%;height:34px}
.main-news h3.h3_1_6:before{display:none}
.main-news h3.h3_1_6 strong{color:#000;line-height:34px}
.main-news h3.h3_1_6 strong:before{display:none}
.main-news h3.h3_1_7{background:url(../images/h3bg/a7.png);background-size:100%;height:34px}
.main-news h3.h3_1_7:before{display:none}
.main-news h3.h3_1_7 strong{color:#000;line-height:34px}
.main-news h3.h3_1_7 strong:before{display:none}
.main-news h3.h3_1_8{background:url(../images/h3bg/a8.png);background-size:100%;height:34px}
.main-news h3.h3_1_8:before{display:none}
.main-news h3.h3_1_8 strong{color:#000;line-height:34px}
.main-news h3.h3_1_8 strong:before{display:none}
.main-news h3.h3_2_1{background:url(../images/h3bg/b1.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_1:before{display:none}
.main-news h3.h3_2_1 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_1 strong:before{display:none}
.main-news h3.h3_2_2{background:url(../images/h3bg/b2.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_2:before{display:none}
.main-news h3.h3_2_2 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_2 strong:before{display:none}
.main-news h3.h3_2_3{background:url(../images/h3bg/b3.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_3:before{display:none}
.main-news h3.h3_2_3 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_3 strong:before{display:none}
.main-news h3.h3_2_4{background:url(../images/h3bg/b4.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_4:before{display:none}
.main-news h3.h3_2_4 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_4 strong:before{display:none}
.main-news h3.h3_2_5{background:url(../images/h3bg/b5.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_5:before{display:none}
.main-news h3.h3_2_5 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_5 strong:before{display:none}
.main-news h3.h3_2_6{background:url(../images/h3bg/b6.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_6:before{display:none}
.main-news h3.h3_2_6 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_6 strong:before{display:none}
.main-news h3.h3_2_7{background:url(../images/h3bg/b7.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_7:before{display:none}
.main-news h3.h3_2_7 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_7 strong:before{display:none}
.main-news h3.h3_2_8{background:url(../images/h3bg/b8.png);background-size:100%;height:34px;text-indent:15px}
.main-news h3.h3_2_8:before{display:none}
.main-news h3.h3_2_8 strong{color:#fff;line-height:34px}
.main-news h3.h3_2_8 strong:before{display:none}
.main-news h3.h3_3_1{background:url(../images/h3bg/c1.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_1:before{display:none}
.main-news h3.h3_3_1 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_1 strong:before{display:none}
.main-news h3.h3_3_2{background:url(../images/h3bg/c2.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_2:before{display:none}
.main-news h3.h3_3_2 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_2 strong:before{display:none}
.main-news h3.h3_3_3{background:url(../images/h3bg/c3.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_3:before{display:none}
.main-news h3.h3_3_3 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_3 strong:before{display:none}
.main-news h3.h3_3_4{background:url(../images/h3bg/c4.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_4:before{display:none}
.main-news h3.h3_3_4 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_4 strong:before{display:none}
.main-news h3.h3_3_5{background:url(../images/h3bg/c5.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_5:before{display:none}
.main-news h3.h3_3_5 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_5 strong:before{display:none}
.main-news h3.h3_3_6{background:url(../images/h3bg/c6.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_6:before{display:none}
.main-news h3.h3_3_6 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_6 strong:before{display:none}
.main-news h3.h3_3_7{background:url(../images/h3bg/c7.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_7:before{display:none}
.main-news h3.h3_3_7 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_7 strong:before{display:none}
.main-news h3.h3_3_8{background:url(../images/h3bg/c8.png);background-size:100%;border-radius:17px;height:34px;text-indent:15px}
.main-news h3.h3_3_8:before{display:none}
.main-news h3.h3_3_8 strong{color:#fff;line-height:34px}
.main-news h3.h3_3_8 strong:before{display:none}
.main-news h3.h3_4_1{background:url(../images/h3bg/d1.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_1:before{display:none}
.main-news h3.h3_4_1 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_1 strong:before{display:none}
.main-news h3.h3_4_2{background:url(../images/h3bg/d2.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_2:before{display:none}
.main-news h3.h3_4_2 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_2 strong:before{display:none}
.main-news h3.h3_4_3{background:url(../images/h3bg/d3.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_3:before{display:none}
.main-news h3.h3_4_3 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_3 strong:before{display:none}
.main-news h3.h3_4_4{background:url(../images/h3bg/d4.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_4:before{display:none}
.main-news h3.h3_4_4 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_4 strong:before{display:none}
.main-news h3.h3_4_5{background:url(../images/h3bg/d5.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_5:before{display:none}
.main-news h3.h3_4_5 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_5 strong:before{display:none}
.main-news h3.h3_4_6{background:url(../images/h3bg/d6.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_6:before{display:none}
.main-news h3.h3_4_6 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_6 strong:before{display:none}
.main-news h3.h3_4_7{background:url(../images/h3bg/d7.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_7:before{display:none}
.main-news h3.h3_4_7 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_7 strong:before{display:none}
.main-news h3.h3_4_8{background:url(../images/h3bg/d8.png);display:inline-block;background-size:100%;border-radius:5px;height:34px;text-indent:15px}
.main-news h3.h3_4_8:before{display:none}
.main-news h3.h3_4_8 strong{color:#fff;padding-right:15px;line-height:34px}
.main-news h3.h3_4_8 strong:before{display:none}
.main-news h3.h3_5_1{position:relative;height:34px}
.main-news h3.h3_5_1:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#54a4ff;opacity:.2}
.main-news h3.h3_5_1 strong{color:#54a4ff;line-height:34px}
.main-news h3.h3_5_1 strong:before{background:#54a4ff;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_5_2{position:relative;height:34px}
.main-news h3.h3_5_2:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#6bc52e;opacity:.2}
.main-news h3.h3_5_2 strong{color:#6bc52e;line-height:34px}
.main-news h3.h3_5_2 strong:before{background:#6bc52e;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_5_3{position:relative;height:34px}
.main-news h3.h3_5_3:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#ffba00;opacity:.2}
.main-news h3.h3_5_3 strong{color:#ffba00;line-height:34px}
.main-news h3.h3_5_3 strong:before{background:#ffba00;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_5_4{position:relative;height:34px}
.main-news h3.h3_5_4:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#ff6854;opacity:.2}
.main-news h3.h3_5_4 strong{color:#ff6854;line-height:34px}
.main-news h3.h3_5_4 strong:before{background:#ff6854;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_5_5{position:relative;height:34px}
.main-news h3.h3_5_5:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#26d7e7;opacity:.2}
.main-news h3.h3_5_5 strong{color:#26d7e7;line-height:34px}
.main-news h3.h3_5_5 strong:before{background:#26d7e7;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_5_6{position:relative;height:34px}
.main-news h3.h3_5_6:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#4b7aff;opacity:.2}
.main-news h3.h3_5_6 strong{color:#4b7aff;line-height:34px}
.main-news h3.h3_5_6 strong:before{background:#4b7aff;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_5_7{position:relative;height:34px}
.main-news h3.h3_5_7:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#b027ff;opacity:.2}
.main-news h3.h3_5_7 strong{color:#b027ff;line-height:34px}
.main-news h3.h3_5_7 strong:before{background:#b027ff;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_5_8{position:relative;height:34px}
.main-news h3.h3_5_8:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#f535ee;opacity:.2}
.main-news h3.h3_5_8 strong{color:#f535ee;line-height:34px}
.main-news h3.h3_5_8 strong:before{background:#f535ee;border-radius:initial;height:34px;top:-5px;position:initial;float:left}
.main-news h3.h3_6_1{position:relative;height:34px}
.main-news h3.h3_6_1:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#54a4ff;border-radius:15px}
.main-news h3.h3_6_1 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_1 strong:before{display:none}
.main-news h3.h3_6_2{position:relative;height:34px}
.main-news h3.h3_6_2:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#6bc52e;border-radius:15px}
.main-news h3.h3_6_2 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_2 strong:before{display:none}
.main-news h3.h3_6_3{position:relative;height:34px}
.main-news h3.h3_6_3:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#ffba00;border-radius:15px}
.main-news h3.h3_6_3 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_3 strong:before{display:none}
.main-news h3.h3_6_4{position:relative;height:34px}
.main-news h3.h3_6_4:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#ff6854;border-radius:15px}
.main-news h3.h3_6_4 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_4 strong:before{display:none}
.main-news h3.h3_6_5{position:relative;height:34px}
.main-news h3.h3_6_5:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#26d7e7;border-radius:15px}
.main-news h3.h3_6_5 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_5 strong:before{display:none}
.main-news h3.h3_6_6{position:relative;height:34px}
.main-news h3.h3_6_6:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#4b7aff;border-radius:15px}
.main-news h3.h3_6_6 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_6 strong:before{display:none}
.main-news h3.h3_6_7{position:relative;height:34px}
.main-news h3.h3_6_7:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#b027ff;border-radius:15px}
.main-news h3.h3_6_7 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_7 strong:before{display:none}
.main-news h3.h3_6_8{position:relative;height:34px}
.main-news h3.h3_6_8:before{content:"";position:absolute;top:0;left:0;width:100%;height:34px;background:#f535ee;border-radius:15px}
.main-news h3.h3_6_8 strong{color:#fff;line-height:34px}
.main-news h3.h3_6_8 strong:before{display:none}
.main-news h3 strong{font-size:18px;font-weight:bold;color:#3c3c3c;line-height:25px;position:relative;text-align:left;text-indent:15px}
.main-news h3 strong:before{content:"";position:absolute;top:2px;left:-20px;width:8px;height:20px;background:#ff4e25;border-radius:5px}
.main-news strong{font-weight:bold}
.main-news img{vertical-align:bottom;cursor:pointer;max-width:584px;border-radius:10px}
.main-news h3{text-align:left;text-indent:21px}
.main-news h3{text-indent:20px;margin:20px 0 15px 0}
.main-news table strong{font-weight:bold}
.main-news p[align='center']{text-align:center}
.main-news table td{vertical-align:middle}
.main-news table p{margin-bottom:0}
.main-news table{border-collapse:collapse;border-spacing:0;font-family:"Microsoft YaHei";display:table}
.main-news tr{display:table-row;vertical-align:inherit;border-color:inherit}
td[Attributes Style]{white-space:-webkit-nowrap}
.big_list{width:855px;box-sizing:border-box;padding:0 14px;height:224px;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);margin-top:20px;border-radius:10px}
.big_list .big_nei_box a{float:left;margin-left:18px;width:150px;height:124px;margin-top:10px}
.big_list .big_nei_box a:hover p,.small_box_r a:hover span,.small_box_r a:hover em,.small_box_r a:hover span em{color:#ff6b37}
.big_list .big_nei_box a:first-child{margin-left:0}
.big_list .big_nei_box a img{display:block;width:100%;height:84px;border-radius:8px}
.big_list .big_nei_box a p{display:block;width:100%;height:40px;line-height:20px;color:#565656;font-size:14px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:10px}
.gameinfo{width:100%;height:234px;background:#fff url(https://www.ali213.net/news/images/xian.png) no-repeat top right;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;margin:0 auto 20px;margin-top:20px}
.gameinfo .gameimg{width:158px;height:210px;float:left;margin:10px}
.gameinfo .gameimg img{width:100%;height:100%;border-radius:6px}
.gameinfo .m{float:left;width:365px;margin-left:5px;text-align:left}
.gameinfo .m .tit{width:100%;border-bottom:1px solid #ececec;text-align:left}
.gameinfo .m .tit a{height:37px;overflow:hidden;color:#3a3a3a;font-size:28px;font-weight:bold;display:block;width:100%;margin-top:12px;margin-bottom:7px}
.gameinfo .m .tit span{color:#9a9a9a;font-size:14px;display:block;width:100%;margin-bottom:7px}
.gameinfo .m .time,.gameinfo .m .pt{width:100%;color:#3a3a3a;line-height:25px;height:25px;overflow:hidden;text-align:left}
.gameinfo .m .type,.gameinfo .m .zz,.gameinfo .m .lang,.gameinfo .m .fx{width:50%;height:25px;line-height:25px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;color:#3a3a3a;float:left;text-align:left}
.gameinfo .m .tag{float:left;width:100%;overflow:hidden;height:40px}
.gameinfo .m .tag span{margin-right:5px;display:inline-block;height:24px;padding:0 10px;color:#8b8b8b;font-size:12px;line-height:24px;text-align:center;border-radius:12px;background:#ebebeb;margin-top:13px}
.gameinfo .pf{float:right;width:170px;margin-right:58px}
.gameinfo .pf .pftop{width:170px;margin:5px auto 0;overflow:hidden;text-align:center}
.gameinfo .pf .pftop span{font-size:95px}
.gameinfo .pf .pftop em{font-size:50px;margin-top:31px}
.gameinfo .pf .pftop em.zanwu{font-size:27px;margin-bottom:20px}
.gameinfo .pf .pftop span,.gameinfo .pf .pftop em{font-weight:bold;background-image:-webkit-linear-gradient(bottom,#ef7b2a,#e83e1c);-webkit-background-clip:text;-webkit-text-fill-color:transparent;text-shadow:4px 6px 8px rgba(239,123,42,0.3)}
.gameinfo .pf .xs{text-align:center;width:73px;height:28px;color:#ff4b00;font-size:16px;font-weight:bold;line-height:28px;float:left;display:inline-block;background:url(https://www.ali213.net/news/images/gl_ist.png) -291px -345px}
.gameinfo .pf .gm{text-align:center;width:73px;height:28px;color:#fff;font-size:16px;font-weight:bold;line-height:28px;float:left;background:url(https://www.ali213.net/news/images/gl_ist.png) -380px -345px;margin-left:19px}
.gameinfo .pf .gm.none{background:url(https://www.ali213.net/news/images/gl_ist.png) -471px -345px;pointer-events:none}
.gameinfo .zt{float:left;width:161px;height:37px;text-align:center;line-height:37px;color:#fff;font-size:16px;font-weight:bold;background:url(https://www.ali213.net/news/images/gl_ist.png) -292px -394px;margin-left:3px;margin-top:20px}
.glrelated{width:855px;box-sizing:border-box;padding:0 14px;background-color:#fff;overflow:hidden;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;margin-top: 30px}
.glrelated ul{overflow:hidden;padding:10px 0}
.glrelated ul li{overflow:hidden;line-height:30px;text-indent:10px;float:left;width:48%;height:30px;position:relative;text-align:left}
.glrelated ul li:nth-child(2n){margin-left:4%}
.glrelated ul li:before{border-radius:3px;content:'';position:absolute;top:11px;left:0;display:block;width:9px;height:9px;background:url("https://m.tellknow.com/gl/images/gl_ist.png") -94px -144px}
.glrelated ul li a{display:block;width:100%;height:100%;font-size:14px}
.glrelated ul li a:hover{color:#f60}
.main-bbs{margin-top:20px;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);box-sizing:border-box;padding:0 14px;border-radius:10px;padding-bottom:20px}
.sy_yxjs{width:298px;height:140px;overflow:hidden;margin:2px 0;margin-bottom:24px;overflow:hidden;margin:auto}
.sy_yxjs.nei_box{width:100%;margin-bottom:20px}
.sy_yxjs .sy_top{overflow:hidden}
.sy_yxjs .sy_top img{width:70px;height:70px;border-radius:4px;float:left;margin-top:11px;margin-left:11px}
.sy_yxjs .sy_top .bigtit{float:left;color:#4b4b4b;font-size:22px;font-weight:bold;margin-left:17px;margin-top:8px;max-width:200px}
.sy_yxjs .sy_top span{color:#848484;font-size:14px;float:left;margin-left:17px;margin-top:15px}
.sy_yxjs .sy_btm a{float:left;width:73px;height:31px;margin-right:16px;line-height:31px;margin-top:13px;box-sizing:border-box;border-radius:15px}
.sy_yxjs .sy_btm a.gozt{margin-left:11px;border:2px solid #ff5800;color:#ff5800;line-height:27px;text-align:center}
.sy_yxjs .sy_btm .iosdown,.sy_yxjs .sy_btm .anddown{text-indent:20px;color:#fff;position:relative;text-align:center}
.sy_yxjs .sy_btm .iosdown{background:#3276ff}
.sy_yxjs .sy_btm .anddown{background:#51c75c}
.sy_yxjs .sy_btm .iosdown::before{top:8px;left:15px;display:inline-block;content:'';width:14px;height:14px;position:absolute;background:url(https://m.ali213.net/img/down_ios.png) no-repeat center center;background-size:100%}
.sy_yxjs .sy_btm .anddown::before{top:8px;left:15px;display:inline-block;content:'';width:14px;height:14px;position:absolute;background:url(https://m.ali213.net/img/down_android.png) no-repeat center center;background-size:100%}
.game_card{width:100%;margin-top:20px;height:229px;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;background:#fff url(https://m.ali213.net/img/xian.png) no-repeat top right;margin-bottom:20px}
.game_card_img{width:140px;height:140px;margin-top:14px;margin-left:19px;border-radius:28px;float:left}
.game_card_img img{width:140px;height:140px;border-radius:28px}
.game_card_info{text-align:left;width:457px;height:140px;float:left;margin-left:28px;margin-top:17px}
.game_card_info_title{height:28px;font-size:28px;font-weight:bolder;font-stretch:normal;line-height:28px;letter-spacing:0;color:#3a3a3a}
.game_card_info_infos{height:44px;width:360px;margin-top:17px;font-size:14px;font-weight:normal;font-stretch:normal;line-height:22px;letter-spacing:0;color:#747474}
.game_card_info_item{text-align:left;width:163px;float:left}
.game_card_info_infos::after{content:"";clear:both}
.game_card_info_download{margin-top:16px;text-align:left}
.game_card_score{width:115px;float:left;height:158px;text-shadow:4px 6px 8px rgba(239,123,42,0.3)}
.game_card_score_1{float:left;height:115px;margin-left:2px;margin-top:12px;font-size:95px;font-weight:bold;font-stretch:normal;line-height:115px;letter-spacing:0;color:#000;background-image:-webkit-linear-gradient(bottom,#ef7b2a,#e83e1c);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.game_card_score_2{float:left;height:50px;margin-left:2px;margin-top:49px;font-size:50px;font-weight:bold;font-stretch:normal;line-height:50px;letter-spacing:0;color:#000;background-image:-webkit-linear-gradient(bottom,#ef7b2a,#e83e1c);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.game_card_score_button{display:block!important;clear:both;width:110px;height:32px;text-align:center;line-height:32px;border-radius:16px;border:solid 1px #ec6224;font-size:14px;font-weight:bold;font-stretch:normal;letter-spacing:0}
.game_card_score_button:visited{color:#ff5730!important}
.game_card_score_button:link{color:#ff5730!important}
.game_card_score_button:hover{color:#fff!important;background:#ff5730}
.game_card_special{float:left;margin-left:19px;margin-top:18px;width:140px;height:32px;background-image:linear-gradient(51deg,#f49b79 0,#fe552e 100%);border-radius:16px;text-align:center;line-height:32px;font-size:14px;font-weight:normal;font-stretch:normal;letter-spacing:0;color:#fff}
.game_card_special:visited,.game_card_special:link{color:#fff!important}
.game_card_type{float:left;width:482px;margin-left:28px;margin-top:22px;height:24px;overflow:hidden}
.game_card_type_item{float:left;height:24px;background-color:#ebebeb;border-radius:12px;font-size:12px;font-weight:normal;font-stretch:normal;line-height:24px;letter-spacing:0;color:#8b8b8b;padding:0 10px;margin-right:9px}
.game_card_type_item:visited,.game_card_type_item:link{color:#696969}
.special-other-download{height:80px;margin-bottom:40px}
.special-other-download-img{height:80px;width:80px;display:inline-block}
.special-other-download-information{width:180px;display:inline-block;vertical-align:top;margin-left:16px}
.special-other-download-information-name{font-size:16px;font-weight:bold;font-stretch:normal;letter-spacing:0;color:#4b4b4b}
.special-other-download-information-type{margin-top:6px;font-size:12px;line-height:12px;font-weight:normal;font-stretch:normal;letter-spacing:0;color:#848484}
.special-other-download-information-os{margin-top:13px}
.special-other-download-information-os span{color:#fff}
.special-other-download-information-os-pic{width:16px;height:16px;vertical-align:middle;transform:translateY(-2px)}
.special-other-download-information-os-ios{width:80px;height:32px;background-color:#3276ff;border-radius:16px;display:inline-block;margin-right:9px;line-height:32px;font-size:14px;font-weight:normal;font-stretch:normal;letter-spacing:0;color:#fff;text-align:center}
.special-other-download-information-os-android{text-align:center;width:80px;height:32px;background-color:#51c75c;border-radius:16px;display:inline-block;line-height:32px;font-size:14px;font-weight:normal;font-stretch:normal;letter-spacing:0;color:#fff}
.wikibtn{width:92px;height:31px;color:#fff!important;line-height:31px;font-size:12px;background:url(https://m.ali213.net/images/wiki-button.png) no-repeat center center;background-size:100%;text-indent:10px;display:block;display:inline-block;margin-left:10px}
.sy-rmyx{overflow:hidden;box-sizing:border-box;padding:0 20px;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;margin-bottom:20px;padding-bottom:20px}
.sy-rmyx .nei-box{padding-bottom:40px}
.sy-rmyx .nei-box .game_recommend_item{box-sizing:border-box;text-align:center;width:146px;height:240px;border:solid 1px #f5f5f5;background-color:#fff;border-radius:10px;float:left;margin-left:21px;margin-top:13px}
.sy-rmyx .nei-box .game_recommend_item:hover{background-color:#fff;box-shadow:0 2px 12px 0 #e5e5e5;border-radius:10px;border:solid 1px #f5f5f5}
.sy-rmyx .nei-box .game_recommend_item:first-child{margin-left:0}
.sy-rmyx .nei-box .game_recommend_item_img{margin:16px auto 0;width:100px;height:100px;background-color:#e6e6e6;border-radius:24px}
.sy-rmyx .nei-box .game_recommend_item_name{height:16px;font-size:16px;font-weight:bold;font-stretch:normal;line-height:16px;letter-spacing:0;color:#333;margin-top:13px;text-align:center}
.sy-rmyx .nei-box .game_recommend_item_info{height:14px;font-size:14px;font-weight:normal;font-stretch:normal;line-height:14px;letter-spacing:0;color:#919191;margin-top:12px;text-align:center}
.sy-rmyx .nei-box .game_recommend_item_button{display:block!important;width:100px;height:30px;background-color:#3992ff;border-radius:15px;margin:18px auto 0;font-size:14px;font-weight:normal;font-stretch:normal;line-height:30px;letter-spacing:0;color:#fff;text-align:center}
.sy-rmyx .nei-box .game_recommend_item_button:link,.game_recommend_item_button:visited{color:#fff}
.small_box_r{overflow:hidden}
.rmsp{margin-bottom:20px}
.rmsp .rmsp_list{margin-bottom:14px;overflow:hidden}
.rmsp .rmsp_list:first-child{margin-top:10px}
.rmsp .rmsp_list .pic-l{width:135px;height:80px;float:left;border-radius:5px;overflow:hidden}
.rmsp .rmsp_list .pic-l img{width:100%;height:100%}
.rmsp .rmsp_list .sptit-r{float:left;margin-left:15px;width:150px;text-align:left;color:#525252;font-size:14px;line-height:24px;height:48px;overflow:hidden}
.rmsp .rmsp_list .sp-time{position:relative;float:left;margin-left:15px;color:#9a9999;font-size:14px;height:16px;line-height:16px;margin-top:16px;text-indent:20px}
.rmsp .rmsp_list .sp-time::before{content:'';display:inline-block;width:17px;height:16px;position:absolute;top:0;left:0;background:url(../images/sp_time.png) no-repeat center center;background-size:100%}
.rmsp .rmsp_list:hover .sptit-r{color:#ff6b37}
.bztj{margin-bottom:20px;overflow:hidden;padding-bottom:20px;width:321px}
.bztj .small_box_r{width:288px;margin:auto}
.bztj .small_box_r a{float:left;width:80px;margin:0 8px;height:110px;overflow:hidden;margin-top:15px}
.bztj .small_box_r a img{width:80px;height:80px;border-radius:8px;display:block}
.bztj .small_box_r a span{width:100%;text-align:center;display:block;height:30px;line-height:30px;font-size:14px}
.sp-hottag{overflow:hidden;box-sizing:border-box;width:100%;padding:0 20px;margin-top:20px;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;padding-bottom:20px}
.sp-hottag .nei-box a{text-align:center;float:left;width:91px;height:32px;background-color:#fff;box-shadow:0 4px 8px 0 rgba(176,176,176,0.14);border-radius:6px;border:solid 1px #f5f5f5;line-height:32px;color:#4e4e4e;font-size:14px;margin-top:18px;margin-right:10px;overflow:hidden}
.sp-hottag .nei-box a:nth-child(8n){margin-right:0}
.sp-hottag .nei-box{padding-bottom:45px}
.sp-hottag .nei-box a:hover{background-image:linear-gradient(45deg,#ff4800 0,#ff7800 100%);box-shadow:0 4px 8px 0 rgba(176,176,176,0.14);border-radius:6px;color:#fff}
.sp_nav{height:40px;line-height:40px}
.sp_nav span,.sp_nav a,.sp_nav i{display:inline-block;color:#8a8a8a;font-size:14px}
.sp_nav span{margin-right:5px}
.sp_nav i{margin:0 5px}
.sp_nav a:hover{color:#ff6b37}
.glfoot{width:100%;height:150px;margin-top:20px;background:#1e222d;position:relative;text-align:center}
.gl_foot{width:980px;height:90px;line-height:30px;margin:0 auto;padding-top:30px;clear:both;color:#666;font-size:12px}
.gl_foot a:visited{color:#666}
.gl_foot a:link{color:#666}
.head-game-container{position:relative;width:1200px!important;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;margin-top:20px!important}
#head-game-content a{margin:0 17px!important}
#gdnr{display:none}
#gdnr.active{display:block;background-color:#fff;box-shadow:0 2px 9px 0 rgba(211,211,211,0.6);border-radius:10px;overflow:hidden;margin-top:20px;box-sizing:border-box;width:100%;padding:0 14px;padding-bottom:10px}
#gdnr .moreurl{margin-top:10px;width:100%;display:block;border-radius:6px;height:40px;background:#f5f5f5;padding-left:43px;line-height:40px!important;position:relative;box-sizing:border-box;overflow:hidden;position:relative;font-size:16px}
#gdnr .moreurl::before{content:'';position:absolute;top:9px;left:12px;width:22px;height:22px}
#gdnr .moreurl.f::before{background:url(https://m.tellknow.com/gl/images/gl_ist.png) -123px -232px}
#gdnr .moreurl.s::before{background:url(https://m.tellknow.com/gl/images/gl_ist.png) -123px -286px}
#gdnr .moreurl.t::before{background:url(../images/gl_ist.png) -123px -335px}
#gdnr .moreurl .tit{float:left;font-weight:bold;font-size:16px;color:#4e4e4e}
#gdnr .moreurl.f a{float:left;color:#ff501a;margin-right:10px}
#gdnr .moreurl span{float:left}
#gdnr .buyname{width:330px}
#gdnr .buy2{color:#ff470f;font-size:18px;margin-left:50px;font-weight:bold;width:70px}
#gdnr .buy3{color:#afafaf;font-size:16px;text-decoration:line-through;margin-left:15px;width:61px}
#gdnr .buy4{color:#fff;font-size:12px;margin-left:20px;line-height:22px;margin-top:9px;border-radius:11px;width:50px;height:22px;background-color:#54b664;text-align:center}
#gdnr .buy5{width:74px;text-align:center;margin-top:7px;line-height:26px;height:26px;background-image:linear-gradient(126deg,#ff4800 0,#ff7800 100%);border-radius:4px;font-size:12px;margin-left:20px}
#gdnr .buy5 a{color:#fff}
#gdnr .moreurl.t .share2{color:#ff470f;font-size:16px;margin-left:123px}
#gdnr .moreurl.t .share2 strong{font-weight:bold}
#gdnr .moreurl.t .share3{color:#fff;font-size:12px;margin-left:20px;line-height:22px;margin-top:9px;border-radius:11px;width:50px;height:22px;background-image:linear-gradient(216deg,#678bf3 0,#2d56db 100%);text-align:center}
#gdnr .moreurl.t .share4{width:74px;text-align:center;margin-top:7px;line-height:26px;height:26px;background-image:linear-gradient(126deg,#ff4800 0,#ff7800 100%);border-radius:4px;font-size:12px;margin-left:20px}
#gdnr .moreurl.t .share4 a{color:#fff}
.main-news iframe{display:none}